@charset "Shift_JIS";
/*///////バルハラナイツ2///////*/

/*general*/
body{background: #000;color:#000;text-align:center;margin:0;padding:0;}
a{color:#d67469;}
a img{border:0;}
p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
ul,ol,li,dl,dt,dd{margin:0;padding:0;list-style:none;}
body,table,form{font-size:12px;font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;line-height:1.5;}

.clearfix:after{
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
	}
	.clearfix{display:inline-block;}
	/* Hides from IE-mac ?*/
	* html .clearfix{height:1%;}
	.clearfix{display:block;}
	/* End hide from IE-mac */
.alt{
	visibility:hidden;
	position:absolute;
	top:-5000px;
	left:-5000px;
	width:1px;
	display:none;
	/*?*/
	display:block;
	/**/
	}

hr{display:none;}

/*contents*/
#node1{}
#node2{width:900px;margin-left:auto;margin-right:auto;text-align:left;}

#header{width:900px;background:url(img/title.jpg) 0 0 no-repeat;height:544px;}

#menuUnit{width:900px; height:132px; background:url(img/menu.jpg) no-repeat;}
ul#menu{ position:relative;}

ul#menu li,ul#menu li a{ width:376px; height:29px;}
	ul#menu li.m1 a{display:block; position:absolute; top:18px; left:465px;}
	ul#menu li.m1 a:hover{background: url(img/menu_on.jpg) -465px -18px no-repeat;}
	ul#menu li.m2 a{display:block; position:absolute; top:50px; left:465px;}
	ul#menu li.m2 a:hover{background: url(img/menu_on.jpg) -465px -50px no-repeat;}
	ul#menu li.m3 a{display:block; position:absolute; top:81px; left:465px;}
	ul#menu li.m3 a:hover{background: url(img/menu_on.jpg) -465px -81px no-repeat;}


#u01T{background: url(img/01.jpg) no-repeat; height:79px;}
#u02T{background:url(img/02.jpg); height:70px;}
#m01{background:url(img/03.jpg); height:75px;}
#m02{background:url(img/04.jpg); height:74px;}
#m03{background:url(img/05.jpg); height:77px;}


#u01{background:url(img/01_a.jpg) no-repeat; height:349px; position:relative;}
	#story{position:absolute; top:55px; left:75px; width:360px;}
#u01b{background:url(img/01_b.jpg); height:356px;}

#u02{background: url(img/02_a.jpg); height:420px;}
#u02b{background: url(img/02_b.jpg); height:597px;}

#u03{background:url(img/03_a.jpg); height:704px; position:relative;}
#u03b{position:absolute; top:48px; left:77px; width:328px;}
#u03c{background:url(img/03_b.jpg); height:615px; position:relative;}
#u03d{position:absolute; left:77px; top:40px; width:328px;}

#u04{background:url(img/04_a.jpg); height:386px; position: relative;}
#u04b{position:absolute; left:74px; height:129px; width:331px; top: 49px;}
#u04c{background:url(img/04_b.jpg); height:465px; position:relative;}
#u04d{position:absolute; top:48px; left:80px; width:353px; height: 257px;}

#u05{background:url(img/05_a.jpg); height:373px; position:relative;}
#u05b{position:absolute; left:62px; top:10px; width:353px; height: 152px;}
#u05c{background:url(img/05_b.jpg); height:309px;}
#u05d{background:url(img/05_c.jpg); height:313px;}
#u05e{background:url(img/05_d.jpg); height:369px;}
#u06{text-align:center; color:#fff; font-size:10px; padding-bottom:20px;}





/*フッタ*/
#officialbanner{ text-align:center; padding:10px;}
#contentscopyright{ font-size:10px; color:#333333; padding:15px; text-align:center;}
#footer{background:#fff; padding:20px; color:#000; border-top: solid 10px #000;}




